package com.blueland.ebpm.rest;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class IndexController {


    /**
     * 访问首页，提示语
     */
    @GetMapping("/")
    public String index() {
        return "服务运行正常！";
    }
}
